Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 26 Nov 2022 10:55:58 +0000

Hi Mais Hasan,  The customer has responded to the ticket.  Returns  Ticket comment <div>
<div>
<div dir="ltr">
<div dir="ltr">Disgusting sad excuse of human beings </div>
<div dir="ltr">Pathetic and disgusting </div>
<div dir="ltr">Had enough of your shit</div>
</div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: ayman zenhom &lt;[email-masked]&gt;<br>
<b>Sent:</b> Saturday, November 26, 2022 1:52:50 PM<br>
<b>To:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5348891] - Returns
</div>
<div> </div>

<div>
<div>
<div>
<div dir="ltr">I don't want any money from you anymore or anything else steal my money and run I can not keep up anymore with your arrogance and disrespect </div>
</div>
<div id="x_ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> ayman zenhom &lt;[email-masked]&gt;<br>
<b>Sent:</b> Saturday, November 26, 2022 1:49:05 PM<br>
<b>To:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5348891] - Returns</font>
<div> </div>
</div>
<div>
<div>
<div>
<div dir="ltr">
<div dir="ltr"> I think I made it clear by asking you to stop the deception and call and call you at work to explain why you are not trying to do your job and you keep ignoring me </div>
<div dir="ltr">Whatever </div>
<div dir="ltr">You guys are Anti human </div>
</div>
</div>
<div id="x_x_ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> ayman zenhom &lt;[email-masked]&gt;<br>
<b>Sent:</b> Saturday, November 26, 2022 1:31:17 PM<br>
<b>To:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5348891] - Returns</font>
<div> </div>
</div>
<div>
<div>
<div>
<div dir="ltr">
<div>You the one who is lying </div>
<div dir="ltr">Give me a call and pay attention to your work </div>
</div>
</div>
<div id="x_x_x_ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_x_x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> ayman zenhom &lt;[email-masked]&gt;<br>
<b>Sent:</b> Saturday, November 26, 2022 1:28:47 PM<br>
<b>To:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5348891] - Returns</font>
<div> </div>
</div>
<div>
<div dir="ltr">
<div></div>
<div>
<div dir="ltr">Are you trying to make me mad here </div>
<div dir="ltr">Man</div>
<div dir="ltr">That  amount you pretending you added and lie about is already in my account </div>
<div dir="ltr">I asked for amount of 12.100 KD refund to be added to it </div>
<div dir="ltr">Be respectful please stop that chaos as it’s disgusting </div>
<div id="x_x_x_x_ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_x_x_x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Saturday, November 26, 2022 1:23:52 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5348891] - Returns</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Ayman,<br>
<br>
</div>
</div>
<div dir="ltr">
<div dir="ltr">Thank you for reaching out to us, and giving us the opportunity to serve you,<br>
<br>
Please accept our sincere apologies for the inconvenience caused,</div>
<div>
<br>
</div>
<div dir="ltr">We would like to inform you that we have processed the refund of amount (KWD 16.13 ) in your my credit wallet. You can use your my credit account in your online purchase in 5 easy steps:<br>
 </div>
<div dir="ltr">Step 1 - Simply log onto your account<br>
Step 2 - Start shopping<br>
Step 3 - Add chosen items to basket<br>
Step 4 - Proceed to checkout<br>
Step 5 - Select the my credit as a payment option</div>
<div dir="ltr">
<br>
</div>
<div dir="ltr">Feel free to reach out to us if you need any further assistance. looking forward to hear from you,<br>
</div>
<div dir="ltr">
<br>
</div>
<div style="margin-top:0px; margin-bottom:1rem; box-sizing:border-box">Thank You,<br style="box-sizing:border-box">
<span style="color:rgb(0,0,0); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:left; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; background-color:rgb(255,255,255); text-decoration-style:initial; text-decoration-color:initial; float:none; display:inline!important; box-sizing:border-box">Centrepoint </span>Support
 Team</div>
</div>
</div>

</div>
</div>
</div>
</div>
</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5348891